
QGIS Application - Bug report #9782

Processing: model builder misses close and maximize buttons on Gnome3

2014-03-13 11:56 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18324

Description

This happens with Gnome3 at least. Should be an easy fix.

History

#1 - 2014-03-24 08:03 AM - Alexander Bruy

Just checked sources: minimize, maximize and close buttons enabled for modeler dialog explicitly. Seems Gnome 3 handle this differently from other

DE/WM

#2 - 2014-06-23 09:00 AM - Paolo Cavallini

- Subject changed from Processing: model builder misses close and maximize buttons to Processing: model builder misses close and maximize buttons 

on Gnome3

#3 - 2014-11-17 11:41 PM - Alexander Bruy

- Category changed from 94 to Processing/Modeller

#4 - 2014-11-22 02:05 AM - Alexander Bruy

- Status changed from Open to Closed

Seems Gnome specific issue

#5 - 2014-11-22 05:49 AM - Paolo Cavallini

- Status changed from Closed to Feedback

We had similar issues in the past with different plugins. IMHO this should be handled in a clean way, also for G3 (now default VM in Debian Jessie)

#6 - 2015-05-22 01:03 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

just checked on G3, and it seems ok.
